version: '3.7'

services:
  postgres:
    container_name: bet_on_life_postgres
    image: postgres:latest
    ports:
      - '5432:5432'
    environment:
      POSTGRES_USER: user
      POSTGRES_DB: db
      POSTGRES_PASSWORD: password
    volumes:
      - bet_on_life_pg_volume:/var/lib/postgresql/data
volumes:
  bet_on_life_pg_volume:
